--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: build an expression parser using the given term parser and operator table. When <em>delim</em> is specified, patterns recognized by <em>delim</em> is automatically ignored.
full_name: RParsec::Expressions::build
is_singleton: true
name: build
params: (term, table, delim=nil)
visibility: public
